import { post } from "../config/request";
import axiosAPI from "../config/axios";

export const addKeberatan = async (token, id, data) => {
	try {
		const res = await axiosAPI.post(`/sanksi/keberatan/create/${id}`, data, { headers: { Authorization: token } });
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};

export const addJawabanKeberatan = async (token, id, data) => {
	try {
		const res = await axiosAPI.post(`/sanksi/keberatan/jawaban/create/${id}`, data, { headers: { Authorization: token } });
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
